Affected packages

Packages affected by lucene-analysis downgrade from 8.1.1-3.fc31 to 7.7.0-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
javadocofflinesearch build 1 a month ago
eclipse-dltk build 1 3 months ago
eclipse-dtp build 1 3 months ago
javadocofflinesearch build 1 3 months ago
tycho build 2 3 months ago
eclipse-paho-mqtt-java build 2 3 months ago
eclipse-license build 3 3 months ago
tycho-extras build 3 3 months ago
eclipse-anyedit build 3 3 months ago
eclipse-moreunit build 3 3 months ago
eclipse-color-theme build 3 3 months ago
eclipse-eclemma build 3 3 months ago
jspecview build 3 3 months ago
eclipse-gef build 3 3 months ago
eclipse-pdt build 3 3 months ago
eclipse-ptp build 3 3 months ago
eclipse-photran build 3 3 months ago
eclipse-remote build 3 3 months ago
eclipse-launchbar build 3 3 months ago
eclipse-usage build 3 3 months ago
uom-se build 4 a month ago
uom-systems build 4 a month ago
compile-command-annotations build 4 3 months ago
uom-se build 4 3 months ago
eclipse-avr build 4 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by lucene-analysis downgrade from 8.1.1-3.fc31 to 7.7.0-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.